Bug 163350 - (fedora-ia64) Tracking bug for Fedora ia64/Itanium support
Tracking bug for Fedora ia64/Itanium support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
rawhide
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Prarit Bhargava
Bill Nottingham
: Tracking
Depends On: 163607 163608 163611 166088 166091 166146 166149 166152 166168 166298 166360 166361 166362 166407 168095 169860 171788 171890 173355 175632 176827 178005 178433 178745 178747 179192 179198 179448 179570 179654 181501 181770 181778 182032 182597 182598 182931 183210 183364 184045 184110 185083 185100 185527 187655 187657 188480 188481 188484 188486 188489 188507 188516 188531 188533 188739 188915 188917 188925 188929 188965 188970 189229 189233 191156 191279 191521 191725 191948 191989 192014 192781 193293 193555 193567 193606 193824 195542 196316 196701 196709 196903 196905 196914 196975 197804 198504 198516 198530 198671 198700 199138 200578 203028 203350 204007 204625 204638 204758 204961 206472 207929 208618 211963 214986 215328 215624 217416 217428 217890 223759 224662 224666 231004 231219 231290 232904 233687 234069 236211 238135 238174 238931 239042 251936 265221 325311 328881 338221 339881 339931 340331 340531 345621 345651 349171 349851 350941 351701 353821 372711 426100 426136 426144 426151 426178 426180 426183 426187 426188 426257 426333 427284 427558 428882 428911 429235 429238 429655 429878 429943 431963 431971 432068 432075 432428 432744 433670 433714 433729 433730 433733 433734 433736 433809 433813 433843 433844 433890 433910 433911 433913 433921 434423 434608 434968 434975 435048 435226 435238 435301 435319 435742 435750 435753 436064 436240 436244 436374 436649 437379 437381 437388 437515 438947 438962 439876 441470 441708 441846 442514 442684 442751 442811 443979 444127 444488 445642 446020 446021 446030 446166 446181 454500 454695 458519
Blocks: FE-ExcludeArch-IA64
  Show dependency treegraph
 
Reported: 2005-07-15 09:22 EDT by Prarit Bhargava
Modified: 2014-03-16 22:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-12-17 11:43:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Prarit Bhargava 2005-07-15 09:22:13 EDT
Tracking bug for Fedora Core ia64/Itanium support
Comment 1 Jon Stanley 2008-03-27 21:45:12 EDT
Adding Tracking keyword
Comment 2 Prarit Bhargava 2009-12-17 11:43:34 EST
Closed status says it all.

P.

Note You need to log in before you can comment on or make changes to this bug.